body {
  padding-top: 70px;
}


.bs-docs-nav {
    background-color: #337ab7;
    border-color: #286291;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.15);
}
.bs-docs-nav .navbar-collapse {
    border-color: #463265;
}
.bs-docs-nav .navbar-brand {
    color: #fff;
}
.bs-docs-nav .navbar-nav > li > a {
    color: #DBEDFB;
}
.bs-docs-nav .navbar-nav > li > a:hover {
    color: #fff;
}
.bs-docs-nav .navbar-nav > .active > a, .bs-docs-nav .navbar-nav > .active > a:hover {
    background-color: #2D6DA2;
    color: #fff;
}
.bs-docs-nav .navbar-toggle {
    border-color: #563d7c;
}
.bs-docs-nav .navbar-toggle:hover {
    background-color:  #463265;
    border-color: #463265;
}